Subject: Last Call: Reverse Tunneling for Mobile IP, revised to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 22 Sep 2000 13:58:11 -0400

The IESG has received a request from the IP Routing for Wireless/Mobile
Hosts Working Group to consider Reverse Tunneling for Mobile IP,
revised <draft-ietf-mobileip-rfc2344-bis-02.txt> as a Proposed
Standard.

This document will obsolete RFC2344.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 6, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mobileip-rfc2344-bis-02.txt